Ondersteuning Volgende » Plugin vragen Volgende » jetpack

  • I did have the following error message.
    -10520: Jetpack: [invalid_signature] The required “nonce” parameter is malformed
    This is a widget from jetpack so blog followers can subscribe themselves to my blog.
    The subscribe function is activated in jetpack, but I get this message
    Can any one help me.
    thanks